[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] PDT Is not installing on Eclipse LUNA 4.4 release

Hi kaloyan,

thanks for your quick help, unfortunately, this is not helping :-/

I've obviously trying to do it and then restart Eclipse, same problem occur.Â


2014-08-04 9:08 GMT+02:00 Kaloyan Raev <kaloyan.r@xxxxxxxx>:
Hi,

Such issues can be caused by a temporary connectivity hick-up. Try the following workaround:

1. Go to Window > Preferences > Install/Update > Available Software Sites
2. Select the first update site in the list and click the Reload button.
3. Repeat for all other update sites.
4. Try to update again.

HTH,
Kaloyan


On Mon, Aug 4, 2014 at 9:56 AM, GaÃl THEROND <gael.therond@xxxxxxxxx> wrote:
Hi folks,

I'm facing a really weird behavior right there installing the PDT package for Eclipse LUNA 4.4 Release.

Indeed, if I'm trying to install PDT add-on to Eclipse, would be using the internal Eclipse repository (Luna online repository) or the PDT archives (3.3.0 release) provided on the PDT website, my eclipse don't want to install anything and hang out with the following error:


An error occurred while collecting items to be installed
session context was:(profile="" phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action="">
No repository found containing: osgi.bundle,org.eclipse.dltk,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.annotations,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.console,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.console.ui,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.core,5.0.0.201306060709
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.core,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index,5.0.0.201306060709
No repository found containing: org.eclipse.update.feature,org.eclipse.dltk.core.index,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index.sql,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.core.index.sql.h2,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.core.manipulation,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.debug,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.debug.ui,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.formatter,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.launching,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.logconsole,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.logconsole.ui,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.testing,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.ui,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.core,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.externalchecker,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.dltk.validators.ui,5.0.0.201306060709
No repository found containing: osgi.bundle,org.eclipse.wst.common.project.facet.ui,1.4.300.v201111030424
No repository found containing: osgi.bundle,org.eclipse.wst.css.core,1.1.800.v201402172110
No repository found containing: osgi.bundle,org.eclipse.wst.css.ui,1.0.900.v201401131445
No repository found containing: osgi.bundle,org.eclipse.wst.html.core,1.1.800.v201405291913
No repository found containing: osgi.bundle,org.eclipse.wst.html.ui,1.0.900.v201403122151
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.core,1.3.100.v201404111521
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.manipulation,1.0.500.v201402131232
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.ui,1.1.500.v201402182334
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.web.core,1.0.700.v201307162035
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.web.ui,1.0.800.v201403281809
No repository found containing: osgi.bundle,org.eclipse.wst.web,1.1.800.v201312041500
No repository found containing: osgi.bundle,org.h2,1.3.168.v201212121212

I'm using a Windows 7 64Bits and LUNA 4.4 64Bits Release today fresh download.
I don't know why this is happening as the error message is talking of missing repositoriesÂhowever I can correctly install other adds-on coming from those same listed repositories.

I've full administrator rights on the machine and my internet line is not filtered.
The same output is throwing up from the online or ZIP installation method.
I already have restart my eclipse and computer.

So, if someone already faced this situation could help a little bit, it would be wonderful.

Kind regards,
ArKam


_______________________________________________
pdt-dev mailing list
pdt-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/pdt-dev


_______________________________________________
pdt-dev mailing list
pdt-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/pdt-dev